@media only screen and (max-width: 1024px)
{
	img{height: auto ; max-width: 100%;}
	#subscribe_form{height:130px;}
	html {
	overflow: auto;
	overflow-x: auto;
	overflow-y: auto;
}
 
}

@media only screen and (max-width: 980px)
{
	#interior_page_container{left:155px;}
	#frontpageform{right:110px;}
}

@media only screen and (max-width: 900px){}

@media only screen and (max-width: 800px) 
{

	.image img {
	  max-height: none!important;
	  max-width: none!important; 
	}
	#news_page_content{width:540px !important;}
	#interior_page_container,#manufactory_container{left:165px;}
	#interior_page_content{width:175px;}
	.interior_content{left:210px;}
	.interior_tab_hoz{width:70px;}
	.whatwedo_margin{width:72% !important;}
	.manufactory_content{width:335px;}
	.about_designer {width: 260px;}
	.katia_pic {height: 75% !important; right: 140px; width: 25%;}
	#interior_page_content{height:680px;}
	#interior_page_container{top:180px;}
	.kbdi-info{width:385px; height:auto;}
	#interior_pager a{width:26px; height:26px;}
	.gc_page h1{font-size:32px;}
	#interior_slider img{width:72% !important; height:100% !important;}
	#signup h1{font-size:55px;}
	#signup h2{font-size:30px;}
	
}

@media only screen and (max-width: 768px)
{
	#gc-nav {display: block;}
	#manufactory_container,#interior_page_container,#news_page_container{left:10px; z-index:9998;}
	#manufactory_container,#manufactory_menu{width:200px;}
	#manufactory_container,#news_page_container{top:180px;}
	.interior_tab_hoz{width:100px;}
	#contact_page_container{left:70px;}
	#facebook,#houzz{z-index:9998;}
	#frontpageform{z-index:9998;}
	#facebook{top:3px;}
	#houzz{top:170px;}
	.interior_tab_holder{width:220px;}
	.whatwedo_margin,#interior_slider img{width:87% !important;}
	.katia_pic {height: 70% !important; right: 26px; width: 30%;}
	#interior_pager a {height: 31px; width: 31px;}
	.kbdi-info{width:500px; height:auto; margin-top:210px;}
	.about_designer {width: 330px;}
	#contact_page_content{top:200px; height:710px;}
	#interior_page_container{top: 315px;}
	#manufactory_menu{height:auto;}
	#contact_page_container{z-index:9998;}
	
}
@media only screen and (max-width: 640px) 
{
	.manufactory_content{width:330px;}
	.whatwedo_margin{width: 56% !important;}
	.about_designer {width: 241px;}
	.katia_pic {height: 69% !important; right: 195px; width: 20%;}
	#interior_page_content{height:750px;}
	#interior_page_container{top: 390px;}
	#interior_pager{width:70%;}
	#interior_pager a {height: 23px;width: 23px;}
	#interior_slider img {height: 100% !important; width: 62% !important;}
	.gc_page h1{font-size:25px;}
	.interior_tab_holder{left:130px;}
	.kbdi-info{width:330px; margin-top:130px;}
	#manufactory_container, #news_page_container { top: 150px;}
}
@media only screen and (max-width: 600px)
{
	.manufactory_content {width: 290px;}
}

@media only screen and (max-width: 480px) 
{
	#manufactory_content_container {left: -245px; top: 735px;}
	.interior_content{left:0; top:550px; background:#fff; width:100% !important; padding:20px;}
	#interior_leftcol{width:100%;}
	.whatwedo_margin{width: 100% !important;}
	#contact_page_container {left: 10px;}
	#contact_page_content {width: 91%;}
	#news_page_content{width: 67% !important;}
	#manufactory_container{top:300px;}
	.interior_tab_holder{top:0; left:113px; }
	.gc_page h1{font-size:22px;}
	.manu_close{top:3px;}
	.manu_close{right:10px;}
	.interior_content,#interior_page_content{width:260px !important;}
	.interior_tab_holder{left:135px;}
	.interior_tab_hoz {width: 70px;}
	#interior_close{top:1460px;}
	#interior_slider img{width:47% !important;}
	.katia_pic {height: 96% !important; right: 0; width: 30%;}
	.about_designer{width:180px !important;}
	.interior_content{height:900px;}
	#manufactory_menu {width: 250px;}
	#interior_page_content{height:500px;}
	#interior_pager {width: 100%;}
	#interior_pager a {height: 20px; width: 16px;}
	#interior_page_container{top:165px;}
	#signup h1{font-size:40px !important;}
	#signup h2{font-size:20px !important;}
	.kbdi-info{margin-left:-29px; width:290px;}
	#frontpageform{right:60px;}
	#frontpageform #newsletterFormDiv input{width:170px;}
	#frontpageform .signup_btn{margin-right:77px;}
	#frontpageform #newsletterFormDiv input{font-size:11px;}
}

@media only screen and (max-width: 360px) 
{
	#contact_page_content{width:57%;}
	#news_page_content {width: 42% !important;}
	#newsletterFormDiv input{width:250px;}
}

@media only screen and (max-width: 320px) 
{
	.manufactory_content {width: 260px;}
	
}